import request from '@/utils/request'

// 查询检查推送信息配置列表
export function listCheckConfig() {
  return request({
    url: '/laboratory/checkConfig/info',
    method: 'get'
  })
}

// 修改检查推送信息配置
export function updateCheckConfig(data) {
  return request({
    url: '/laboratory/checkConfig',
    method: 'put',
    data: data
  })
}
